From c61f1af8b659cbe5b63b1a69427aed5143e29e94 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Daniel=20Ey=C3=9Fer?= <daniel.eysser@gmail.com>
Date: Tue, 16 Jul 2019 00:11:06 +0200
Subject: [PATCH 23/42] youtube-dl: update to 2019.07.16.

---
 srcpkgs/youtube-dl/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/youtube-dl/template b/srcpkgs/youtube-dl/template
index a2b9f5b3447..fcb7bc1a070 100644
--- a/srcpkgs/youtube-dl/template
+++ b/srcpkgs/youtube-dl/template
@@ -1,6 +1,6 @@
 # Template file for 'youtube-dl'
 pkgname=youtube-dl
-version=2019.07.14
+version=2019.07.16
 revision=1
 archs=noarch
 wrksrc="$pkgname"
@@ -14,7 +14,7 @@ license="Unlicense"
 homepage="https://rg3.github.io/youtube-dl/"
 changelog="https://raw.githubusercontent.com/rg3/youtube-dl/master/ChangeLog"
 distfiles="https://yt-dl.org/downloads/${version}/${pkgname}-${version}.tar.gz"
-checksum=4615b41dae21b7091bffc54d5a08f27bf3da511ad13d7977aba183f70da01400
+checksum=7ea654afe4879e0e9da449a1d039f2afff0a09c105c57d76e20a75aed3370d1b
 alternatives="youtube-dl:youtube-dl:/usr/bin/youtube-dl2"
 
 post_install() {

